/*
 * Hoja de estilo que guarda la definición de aspecto para los distintos
 * elementos que forman parte del Mapa Web.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/***
 * Mapa Web
 */

/* Contenedor Mapa Web */
div.currentContentWebMapList:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.currentContentWebMapList {
	min-height: 0;
	height: auto !important;
	height: 1%;
	margin: 0 !important;
}

/* Contenidos Nivel 1 */
div.currentContentWebMapList ul.cmWebMapLevel1 {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: block;
}

div.currentContentWebMapList li.cmWebMapLevel1 {
	padding: 0;
	margin: 1.5em 0 0 2%;
	list-style-type: none;
	width: 49%;
	display: block;
	float: left;
}

.cmCategorizerName, .cmCategorizerName a,
.currentContentWebMapList ul.cmWebMapLevel1 li.cmWebMapLevel1 a.cmWebMapLevel1,
.currentContentWebMapList ul.cmWebMapLevel1 li.cmWebMapLevel1 span.cmWebMapLevel1 {
	background-color: #e8e8e8;
	color: #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div.currentContentWebMapList li.cmWebMapLevel1 span.cmWebMapLevel1,
div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:link,
div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:visited {
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	padding: .2em .6em;
	display: block;
	float: left;
	color: #666;
}

.centrospublicos div.currentContentWebMapList li.cmWebMapLevel1 span.cmWebMapLevel1,
.centrospublicos div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:link,
.centrospublicos div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:visited{
	font-size: 1.1em;
}

div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:focus,
div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:active,
div.currentContentWebMapList li.cmWebMapLevel1 a.cmWebMapLevel1:hover {
	text-decoration: underline;
}

div.currentContentWebMapList li.cmWebMapLevel1 .cmWebMapLevel1Header:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.currentContentWebMapList li.cmWebMapLevel1 .cmWebMapLevel1Header {
	min-height: 0;
	height: auto !important;
	height: 1%;
	border-bottom: 1px solid #e8e8e8;
}

/* Contenidos Nivel 2 */
div.currentContentWebMapList ul.cmWebMapLevel2 {
	padding: 0.5em 1em 1.5em 0;
	margin: 0;
	list-style-type: none;
	background: #fff;
	clear: both;
}

div.currentContentWebMapList li.cmWebMapLevel2 {
	padding-left: 1.2em;
	margin: 0.6em 0;
	background: url('/imagenes/turismocyl/bullet2.png') no-repeat 0 .45em;
}

div.currentContentWebMapList li.cmWebMapLevel2 span.cmWebMapLevel2 {
	color: #000;
	font-size: 1.1em;
}

div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:link,
div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:visited {
	color: #000;
	font-size: 1.1em;
	text-decoration: none;
	padding-right: 1em;
	display: block;
}

.centrospublicos div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:link,
.centrospublicos div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:visited{
	font-weight:bold;	
}

div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:focus,
div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:active,
div.currentContentWebMapList li.cmWebMapLevel2 a.cmWebMapLevel2:hover {
	text-decoration: underline;
}

div.currentContentWebMapList li.cmElementPosition_1,
div.currentContentWebMapList li.cmElementPosition_3,
div.currentContentWebMapList li.cmElementPosition_5,
div.currentContentWebMapList li.cmElementPosition_7,
div.currentContentWebMapList li.cmElementPosition_9,
div.currentContentWebMapList li.cmElementPosition_11,
div.currentContentWebMapList li.cmElementPosition_13 {
	clear: both;
	margin-left: 0;
}
